/**
 * @file
 * Styles for Newsplus Lite's layout.
 */

/* Override Bootstrap */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  min-height: 0 !important;
}

.field--type-text-long ol, .field--type-text ol,
.field--type-text-long ul, .field--type-text ul,
.field--type-text-long dl, .field--type-text dl {
  margin: 0;
}

#header-top {
}
.region-header-top-left {
  padding: 0;
  position: relative;
  top: 40px;
}
.region-header-top-right {
  padding: 0;
  position: relative;
  height: 135px;
}
@media (max-width: 767px) {
  .region-header-top-left {
    padding-top: 5px;
    top: 5px;
  }
  .region-header-top-right {
    height: auto;
  }
  #header-top-inside .col-md-4 {
    padding: 0;
  }
}
#header {
  border-bottom: 6px solid;
  z-index: 499;
}
#header-inside-right {
  padding-top: 13px;
}
@media (max-width: 767px) {
  #header-inside-right {
    margin-right: 40px;
  }
}
#page-intro > .container {
  background-color: #fff;
  z-index: 440;
}
#page-intro-inside {
  position: relative;
  margin: 0 -15px;
}
#page > .container {
  border-bottom: 6px solid #e5e5e5;
  z-index: 440;
}
#page > .container {
  background-color: #fff;
}
#page-inside {
  padding-bottom: 0;
}
#top-content {
  padding: 0;
  margin: 0 -15px;
  position: relative;
  top: -5px;
}
#top-content #slideshow {
  margin-right: -15px;
  margin-left: -15px;
}
#top-content + #main-content {
  padding-top: 0;
}
.front #banner #slideshow {
  margin-top: 10px;
}
#main-content {
  padding-top: 0;
}
#main-content > .row {
  overflow: hidden;
}
#highlighted {
  background-color: #f8f8f8;
  border-bottom: 6px solid #e4e4e4;
  padding-bottom: 0;
  margin-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}
#footer {
  border-bottom: 6px solid #dadada;
  padding-top: 50px;
  padding-bottom: 25px;
}
@media (max-width: 767px) {
  #footer {
    padding-top: 25px;
    padding-bottom: 10px;
  }
}
#subfooter {
  padding-top: 15px;
  padding-bottom: 10px;
}
@media (min-width: 992px) {
  .no-sidebars #highlighted {
    margin-left: -28.6%;
    margin-right: -28.6%;
    padding-left: 28.6%;
    padding-right: 28.6%;
  }
  .layout-sidebar-second #highlighted,
  .layout-sidebar-second #banner {
    margin-left: -15px;
  }
  .layout-sidebar-first #highlighted,
  .layout-sidebar-first  #banner {
    margin-right: -15px;
  }
  .not-front.layout-sidebar-second #highlighted {
    margin-left: -17.8%;
    padding-left: 17.8%;
  }
  .not-front.layout-sidebar-first #highlighted {
    margin-right: -17.8%;
    padding-right: 17.8%;
  }
  .not-front.layout-sidebar-second #banner {
    margin-left: -17.8%;
  }
  .not-front.layout-sidebar-first #banner {
    margin-right: -17.8%;
  }
}
@media (max-width: 991px) {
  #highlighted,
  #banner {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (max-width: 767px) {
  #header-top {
    padding-top: 10px;
  }

  /* Header Mobile Layout */
  #header-inside {
    position: relative;
  }
  #header-inside.mean-container {
    padding-right: 40px;
  }
  #header-inside.mean-container #header-top-left,
  #header-top-inside.mean-container #header-top-right {
    z-index: 13;
    position: relative;
  }
  #header-inside.mean-container .mean-bar {
    position: absolute;
    top: 5px;
  }
  #header-inside.mean-container .dropdown.search-bar .dropdown-menu {
    margin-right: -40px;
  }

  /* Fixed header position */
  #header {
    top: auto;
  }
  #page,
  #page-intro {
    margin-top: 0!important;
  }
}

/* Regions */
.colored-area {
  color: #fff;
}
.colored-area a {
  color: #fff;
  text-decoration: none;
}
.colored-area .site-name a {
  text-shadow: black 0 1px 5px;
}
.colored-area a:hover,
.colored-area a:active,
.colored-area a:focus {
  color: #fff;
  text-decoration: none;
}
.footer-area {
  font-size: 14px;
  line-height: 1.57;
  color: #464646;
}
.subfooter-area {
  font-size: 13px;
}
.subfooter-area p {
  padding-bottom: 5px;
}
@media (max-width: 991px) {
  .subfooter-area { text-align: center; }
}
.above {
  margin-top: 10px;
}
.field--type-video-embed-field {
  margin-top: 20px;
}
.se-container {
  position: relative;
  top: 10px;
}

body.maintenance-page {
  margin: 1em;
}